<div id="boards" class="mat-primary-400-bg" fxLayout="column" fxLayoutAlign="start center" fxFlex fusePerfectScrollbar>

    <div class="header pt-44 pt-mat-88" fxFlex="0 0 auto" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'100ms'}}">
        <h1>Qual é o modelo de Contrato?</h1>
    </div>

    <div class="board-list" 
          fxFlex="0 0 auto" 
          fxLayout="row wrap" 
          fxLayoutAlign="center center" 
          *fuseIfOnDom
          [@animateStagger]="{value:'50'}">
        
          <!-- BOARD -->
          <div class="board-list-item" 
                (click)="selectType('LEASE')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">list_alt</mat-icon>
            <div class="board-name">Venda em Comodato</div>
          </div>

          <div class="board-list-item" 
                (click)="selectType('SALE')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">shopping_cart</mat-icon>
            <div class="board-name">Venda</div>
          </div>

          <div class="board-list-item" 
                (click)="selectType('FREE')"
                fxLayout="column" fxLayoutAlign="center center"
                *ngIf="offer.segment != 'BUSINESS'"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">money_off</mat-icon>
            <div class="board-name">Venda sem Cobrança</div>
          </div>   
          
          <div class="board-list-item" 
                (click)="selectType('RENT')"
                fxLayout="column" fxLayoutAlign="center center"
                [@animate]="{value:'*',params:{y:'100%'}}">
            <mat-icon class="s-64">shopping_basket</mat-icon>
            <div class="board-name">Aluguel</div>
        </div> 

            <div class="board-list-item" 
                    (click)="selectType('INSURANCE')"
                    *ngIf="offer.segment == 'BUSINESS'"
                    fxLayout="column" fxLayoutAlign="center center"
                    [@animate]="{value:'*',params:{y:'100%'}}">
                <mat-icon class="s-64">security</mat-icon>
                <div class="board-name">Seguro</div>
            </div> 
          <!-- / BOARD -->
        
    </div>
</div>
